Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Clark College
  state: WA
  level: Regionals
  division: B
  year: 2006
  bids: 5
  bids per school: 2
  start date: 2006-01-01
  end date: 2006-01-01
  awards date: 2006-01-01
Events:
- name: Awesome Aquifer
- name: Balloon Race
- name: Bridge Building
- name: Bottle Rocket
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Don't Bug Me
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Mission Possible
- name: Mystery Architecture
- name: Road Scholar
- name: Rocks and Minerals
- name: Science of Fitness
- name: Solar System
- name: Sounds of Music
- name: Storm The Castle
- name: Water Quality
- name: Wheeled Vehicle
- name: Junkyard Challenge
  trial: true
Teams:
- number: 15
  school: ExCEL Homeschoolers
  state: WA
  city: Vancouver
- number: 3
  school: Jason Lee Middle School
  city: Vancouver
  state: WA
- number: 13
  school: Maple Grove Middle School
  city: Battle Ground
  state: WA
- number: 16
  school: ExCEL Homeschoolers
  state: WA
  city: Vancouver
- number: 2
  school: Wy'east Middle School
  city: Vancouver
  state: WA
- number: 1
  school: Discovery Middle School
  city: Vancouver
  state: WA
- number: 17
  school: Southwest Washington Academic Team
  state: WA
  city: Vancouver
- number: 5
  school: Hockinson Middle School
  city: Brush Prairie
  state: WA
- number: 14
  school: Maple Grove Middle School
  city: Battle Ground
  state: WA
- number: 4
  school: Cascade Middle School
  state: WA
- number: 6
  school: Laurin Middle School
  city: Vancouver
  state: WA
Placings:
- team: 15
  event: Awesome Aquifer
  place: 1
- team: 15
  event: Balloon Race
  place: 5
- team: 15
  event: Bridge Building
  place: 2
- team: 15
  event: Bottle Rocket
  place: 1
- team: 15
  event: Can't Judge a Powder
  place: 4
- team: 15
  event: Compute This
  place: 2
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Don't Bug Me
  place: 1
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Food Science
  place: 1
- team: 15
  event: Heredity
  place: 1
- team: 15
  event: Meteorology
  place: 3
- team: 15
  event: Mission Possible
  place: 1
- team: 15
  event: Mystery Architecture
  place: 5
- team: 15
  event: Road Scholar
  place: 1
- team: 15
  event: Rocks and Minerals
  place: 1
- team: 15
  event: Science of Fitness
  place: 1
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Sounds of Music
  place: 1
- team: 15
  event: Storm The Castle
  place: 9
- team: 15
  event: Water Quality
  place: 1
- team: 15
  event: Wheeled Vehicle
  place: 4
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 3
  event: Awesome Aquifer
  place: 3
- team: 3
  event: Balloon Race
  place: 4
- team: 3
  event: Bridge Building
  place: 8
- team: 3
  event: Bottle Rocket
  place: 9
- team: 3
  event: Can't Judge a Powder
  place: 6
- team: 3
  event: Compute This
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Don't Bug Me
  place: 7
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Food Science
  place: 2
- team: 3
  event: Heredity
  place: 2
- team: 3
  event: Meteorology
  place: 5
- team: 3
  event: Mission Possible
  place: 7
- team: 3
  event: Mystery Architecture
  place: 7
- team: 3
  event: Road Scholar
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Science of Fitness
  place: 4
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Storm The Castle
  place: 3
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Junkyard Challenge
  participated: false
- team: 13
  event: Awesome Aquifer
  place: 7
- team: 13
  event: Balloon Race
  place: 6
- team: 13
  event: Bridge Building
  place: 3
- team: 13
  event: Bottle Rocket
  place: 8
- team: 13
  event: Can't Judge a Powder
  place: 2
- team: 13
  event: Compute This
  place: 4
- team: 13
  event: Disease Detectives
  place: 8
- team: 13
  event: Don't Bug Me
  place: 5
- team: 13
  event: Dynamic Planet
  place: 3
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Food Science
  place: 7
- team: 13
  event: Heredity
  place: 5
- team: 13
  event: Meteorology
  place: 2
- team: 13
  event: Mission Possible
  place: 2
- team: 13
  event: Mystery Architecture
  place: 11
- team: 13
  event: Road Scholar
  place: 2
- team: 13
  event: Rocks and Minerals
  place: 2
- team: 13
  event: Science of Fitness
  place: 2
- team: 13
  event: Solar System
  place: 2
- team: 13
  event: Sounds of Music
  place: 3
- team: 13
  event: Storm The Castle
  place: 5
- team: 13
  event: Water Quality
  place: 5
- team: 13
  event: Wheeled Vehicle
  place: 2
- team: 13
  event: Junkyard Challenge
  place: 1
- team: 16
  event: Awesome Aquifer
  place: 5
- team: 16
  event: Balloon Race
  place: 8
- team: 16
  event: Bridge Building
  place: 1
- team: 16
  event: Bottle Rocket
  place: 4
- team: 16
  event: Can't Judge a Powder
  place: 1
- team: 16
  event: Compute This
  place: 10
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Don't Bug Me
  place: 3
- team: 16
  event: Dynamic Planet
  place: 2
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Food Science
  place: 3
- team: 16
  event: Heredity
  place: 4
- team: 16
  event: Meteorology
  place: 1
- team: 16
  event: Mission Possible
  place: 8
- team: 16
  event: Mystery Architecture
  place: 4
- team: 16
  event: Road Scholar
  place: 6
- team: 16
  event: Rocks and Minerals
  place: 3
- team: 16
  event: Science of Fitness
  place: 5
- team: 16
  event: Solar System
  place: 9
- team: 16
  event: Sounds of Music
  place: 4
- team: 16
  event: Storm The Castle
  place: 6
- team: 16
  event: Water Quality
  place: 4
- team: 16
  event: Wheeled Vehicle
  place: 8
- team: 16
  event: Junkyard Challenge
  participated: false
- team: 2
  event: Awesome Aquifer
  place: 2
- team: 2
  event: Balloon Race
  place: 1
- team: 2
  event: Bridge Building
  place: 6
- team: 2
  event: Bottle Rocket
  place: 10
- team: 2
  event: Can't Judge a Powder
  place: 10
- team: 2
  event: Compute This
  place: 5
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Don't Bug Me
  place: 8
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Food Science
  place: 8
- team: 2
  event: Heredity
  place: 9
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Mission Possible
  place: 6
- team: 2
  event: Mystery Architecture
  place: 1
- team: 2
  event: Road Scholar
  place: 9
- team: 2
  event: Rocks and Minerals
  place: 9
- team: 2
  event: Science of Fitness
  place: 3
- team: 2
  event: Solar System
  place: 4
- team: 2
  event: Sounds of Music
  place: 2
- team: 2
  event: Storm The Castle
  place: 1
- team: 2
  event: Water Quality
  place: 7
- team: 2
  event: Wheeled Vehicle
  place: 6
- team: 2
  event: Junkyard Challenge
  participated: false
- team: 1
  event: Awesome Aquifer
  place: 6
- team: 1
  event: Balloon Race
  place: 9
- team: 1
  event: Bridge Building
  place: 4
- team: 1
  event: Bottle Rocket
  place: 5
- team: 1
  event: Can't Judge a Powder
  place: 3
- team: 1
  event: Compute This
  place: 3
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Don't Bug Me
  place: 9
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Food Science
  place: 4
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Meteorology
  place: 6
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mystery Architecture
  place: 10
- team: 1
  event: Road Scholar
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 8
- team: 1
  event: Science of Fitness
  place: 7
- team: 1
  event: Solar System
  place: 3
- team: 1
  event: Sounds of Music
  place: 8
- team: 1
  event: Storm The Castle
  place: 4
- team: 1
  event: Water Quality
  place: 8
- team: 1
  event: Wheeled Vehicle
  place: 3
- team: 1
  event: Junkyard Challenge
  participated: false
- team: 17
  event: Awesome Aquifer
  place: 4
- team: 17
  event: Balloon Race
  place: 3
- team: 17
  event: Bridge Building
  place: 5
- team: 17
  event: Bottle Rocket
  place: 3
- team: 17
  event: Can't Judge a Powder
  place: 7
- team: 17
  event: Compute This
  place: 9
- team: 17
  event: Disease Detectives
  place: 4
- team: 17
  event: Don't Bug Me
  place: 2
- team: 17
  event: Dynamic Planet
  place: 9
- team: 17
  event: Experimental Design
  place: 9
- team: 17
  event: Food Science
  place: 6
- team: 17
  event: Heredity
  place: 8
- team: 17
  event: Meteorology
  place: 8
- team: 17
  event: Mission Possible
  place: 5
- team: 17
  event: Mystery Architecture
  place: 2
- team: 17
  event: Road Scholar
  place: 8
- team: 17
  event: Rocks and Minerals
  place: 7
- team: 17
  event: Science of Fitness
  place: 6
- team: 17
  event: Solar System
  place: 8
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Storm The Castle
  place: 2
- team: 17
  event: Water Quality
  place: 3
- team: 17
  event: Wheeled Vehicle
  place: 10
- team: 17
  event: Junkyard Challenge
  participated: false
- team: 5
  event: Awesome Aquifer
  place: 8
- team: 5
  event: Balloon Race
  place: 2
- team: 5
  event: Bridge Building
  place: 7
- team: 5
  event: Bottle Rocket
  place: 2
- team: 5
  event: Can't Judge a Powder
  place: 9
- team: 5
  event: Compute This
  place: 6
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Don't Bug Me
  place: 6
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Food Science
  place: 5
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Meteorology
  place: 9
- team: 5
  event: Mission Possible
  place: 9
- team: 5
  event: Mystery Architecture
  place: 6
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Rocks and Minerals
  place: 10
- team: 5
  event: Science of Fitness
  place: 8
- team: 5
  event: Solar System
  place: 5
- team: 5
  event: Sounds of Music
  place: 6
- team: 5
  event: Storm The Castle
  place: 7
- team: 5
  event: Water Quality
  place: 9
- team: 5
  event: Wheeled Vehicle
  place: 7
- team: 5
  event: Junkyard Challenge
  participated: false
- team: 14
  event: Awesome Aquifer
  place: 9
- team: 14
  event: Balloon Race
  place: 7
- team: 14
  event: Bridge Building
  place: 9
- team: 14
  event: Bottle Rocket
  place: 6
- team: 14
  event: Can't Judge a Powder
  place: 8
- team: 14
  event: Compute This
  place: 8
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Don't Bug Me
  place: 4
- team: 14
  event: Dynamic Planet
  place: 4
- team: 14
  event: Experimental Design
  place: 8
- team: 14
  event: Food Science
  place: 9
- team: 14
  event: Heredity
  place: 7
- team: 14
  event: Meteorology
  place: 7
- team: 14
  event: Mission Possible
  place: 4
- team: 14
  event: Mystery Architecture
  place: 9
- team: 14
  event: Road Scholar
  place: 4
- team: 14
  event: Rocks and Minerals
  place: 6
- team: 14
  event: Science of Fitness
  place: 9
- team: 14
  event: Solar System
  place: 7
- team: 14
  event: Sounds of Music
  place: 7
- team: 14
  event: Storm The Castle
  place: 8
- team: 14
  event: Water Quality
  place: 6
- team: 14
  event: Wheeled Vehicle
  place: 5
- team: 14
  event: Junkyard Challenge
  place: 2
- team: 4
  event: Awesome Aquifer
  participated: false
- team: 4
  event: Balloon Race
  place: 10
  tie: true
- team: 4
  event: Bridge Building
  place: 10
- team: 4
  event: Bottle Rocket
  place: 7
- team: 4
  event: Can't Judge a Powder
  participated: false
- team: 4
  event: Compute This
  place: 7
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Don't Bug Me
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  place: 10
- team: 4
  event: Food Science
  participated: false
- team: 4
  event: Heredity
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Mission Possible
  place: 3
- team: 4
  event: Mystery Architecture
  place: 8
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Science of Fitness
  participated: false
- team: 4
  event: Solar System
  participated: false
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Storm The Castle
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Wheeled Vehicle
  participated: false
- team: 4
  event: Junkyard Challenge
  participated: false
- team: 6
  event: Awesome Aquifer
  participated: false
- team: 6
  event: Balloon Race
  place: 10
  tie: true
- team: 6
  event: Bridge Building
  participated: false
- team: 6
  event: Bottle Rocket
  participated: false
- team: 6
  event: Can't Judge a Powder
  place: 5
- team: 6
  event: Compute This
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Don't Bug Me
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Food Science
  participated: false
- team: 6
  event: Heredity
  participated: false
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mystery Architecture
  place: 3
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Science of Fitness
  participated: false
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Storm The Castle
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Wheeled Vehicle
  place: 9
- team: 6
  event: Junkyard Challenge
  participated: false
